/* CSS Document */

html, body {
  height: auto;
	font-size: 20px;
	line-height: 34px;
}


@media only screen and (max-width: 767.98px) {
	html, body {
		font-size: 14px;
		line-height: 24px;
		min-width: 720px;
	}
}

@media only screen and (max-width: 575px) {
	html, body {
		min-width:100%;
	}
}


.panel{
	margin-top: 100px;
}


.btn.btn-top {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 14px;
  padding: 6px 20px;
  z-index: 10;
}


@media only screen and (max-width: 767.98px) {
	.btn.btn-top {
		display: block;
		left: 5%;
        width: 90%;
		padding: 6px 0px;
	}
	
}


form{
	margin-bottom: 30px; 
}

fieldset{
	padding:0px 30px 20px 20px;
	margin-bottom: 30px;
	font-weight: bold; 
	border-radius: 10px;
	border:2px solid #CCC;
	background: #FFF;
}

@media only screen and (max-width: 450px) {
	fieldset{
		padding:0px 10px 20px 10px;
	}
}

fieldset fieldset{ 
	margin-top:20px;	
}

fieldset fieldset legend{ 
	margin-bottom:12px;	
}

label{
	width: 100%;
	display: block;
	margin-bottom: 10px;
	margin-top:20px;
	font-weight: normal;
}

.radio-label{
	width: auto;
	display: inline;
	margin-left:10px;
	margin-right: 30px;
	cursor: pointer;
}

@media only screen and (max-width: 575px) {
	.radio-label{
		font-size: 12px;
		margin-right: 10px;
	}
}

.fa-question-circle{
	cursor: pointer;
	font-size: 18px;
}

.fa-question-circle:hover{
	color: #ff777c;
}

input[type=text], textarea{
	width: 96%;
	display: block;
	border-radius: 10px;
	border:2px solid #CCC;
	padding:10px 1%;
	font-size: 18px;
	max-width: 100%;
	font-family: "Lexend", sans-serif;
}

input[type=radio]{
	cursor: pointer;
	margin-bottom: 10px;
}


input[type=checkbox]{
	cursor: pointer;
	margin-bottom: 10px;
}

#programma-info, 
#categorie-info,
#gewenste-wijziging{
	display: none;
}

#verstuur-knop{
	background: #054a58;
	padding: 6px 0px;
	width: 100%;
	text-decoration: none;
	color: #FFF;
	font-weight: 900;
	cursor: pointer;
	border: 2px solid #054a58;
	font-family: "Lexend", sans-serif;
	text-transform: lowercase;
	border-radius: 25px;
	text-align: center;
	font-size: 22px;
	display: none;
}

#verstuur-knop:hover{
	background: #ff777c;
	border: 2px solid #ff777c;
}


@media only screen and (max-width: 1199.98px) {
	.panels-container{
		width: 780px;
	}
}

@media only screen and (max-width: 767.98px) {
	.panels-container{
		width: 720px;
	}
}

@media only screen and (max-width: 575px) {
	.panels-container{
		width: 90%;
		margin-left: 5%;
	}
	
	.popover-catinfo .panels-container {
		margin-left: auto;	
	}
}


.popover-catinfo{
	display: none;
	line-height: 28px;
	padding-bottom: 10px;
	padding-top: 60px;
	position: fixed;
	width: 100%;
	z-index: 1999;
}


.popover-catinfo .panels-container {
  	z-index: 999;
	width: 50%;
}

@media only screen and (max-width: 767.98px) {
	.popover-catinfo .panels-container {
		width: 80%;
	}

}


.popover-catinfo .panel-inner{
	padding: 10px 40px 10px;
}

@media only screen and (max-width: 450px) {
	.panel-inner{
		padding: 10px 20px 10px;
	}
}


